Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/naturhouse.at/yesterday-access.log"
        SiteDomain="naturhouse.at"
        HostAliases="www.naturhouse.at localhost 127.0.0.1"